Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-2475

Overview

Vulnerability Score 3.3 3.3
CVE Id CVE-2013-2475
Last Modified 23 Sep 2014 01:34:32
Published 07 Mar 2013 10:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector ADJACENT_NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-2475

Summary

The TCP dissector in Wireshark 1.8.x before 1.8.6 allows remote attackers to cause a denial of service (application crash) via a malformed packet.

Vulnerable Systems

Application

  • Wireshark 1.8.0

  • Wireshark 1.8.1

  • Wireshark 1.8.2

  • Wireshark 1.8.3

  • Wireshark 1.8.4

  • Wireshark 1.8.5


References

CONFIRM - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=8274

CONFIRM - http://www.wireshark.org/security/wnpa-sec-2013-10.html

CONFIRM - http://www.wireshark.org/docs/relnotes/wireshark-1.8.6.html

SUSE - openSUSE-SU-2013:0506

SUSE - openSUSE-SU-2013:0494

SECUNIA - 52471


Last Updated: 27 May 2016 11:02:01